"name"			: "Classy Bar Thin",
"file"			: "classy_bar_thin",
"author"		: "Nicky Hajal", 
"descr"			: "A classy bar that's respectful of screen real-estate.",
"copy"			: {
					"mainText"	: {
						"label" : "Main Text",
						"text"	: "Get all the updates before anyone else - sign up today!",
						"type"	: "html"
					}
				},
"x"				: "left",
"selectY"		: ["bottom", "top"],
"y"				: "top", 
"startY"		: "above",
"styleImgs" 	: {
	"submit"	: "blue"
},
"noOverlay"		: 1,
"hideFlash"		: 0,
"fonts"			: ["bergamo_std"]

